.navcontainer .current a:link {
	background: url(../../images/menuTabs-dark.png) no-repeat 0 0;
	color: #d9d9d9;
}

.navcontainer a{
	background: url(../../images/menuTabs-dark.png) no-repeat 0 -45px;
	color: #9b9b9b;
	text-shadow: #3b3b3b 0 -1px 0;
}

.navcontainer a:visited{
	color: #9b9b9b;
}

.navcontainer a:hover{
	color: #000;
}

.navcontainer a:active{
	color: #616161;
}

#sidebarTop {
	background-color: #616161;
	color: #d9d9d9;
}

.navcontainer .currentAncestor a {
	background: url(../../images/menuTabs-dark.png) no-repeat 0 0;
	color: #d9d9d9;
}